DX Infrastructure Manager

Expand all | Collapse all

does the ad_server probe support active directory 2016?

  • 1.  does the ad_server probe support active directory 2016?

    Posted 09-27-2018 11:05 AM

    does the ad_server probe support active directory 2016?  The documentation seems outdated and doesnt reflect ad server 2016 or is it referenced in release notes



  • 2.  Re: does the ad_server probe support active directory 2016?

    Posted 09-27-2018 11:27 AM

    The current 2.03 GA release of the ad_server probe is not certified to work with Active Directory 2016.  The ad_server Release Notes -> Probe Specific Software Requirements section indicates that the probe is only certified for use with the following versions of Active Directory:

     

    Windows 2008

    Windows 2008 R2

    Windows 2012

    Windows 2012 R2

     

    You would need to create an Enhancement Request by opening an idea on the UIM communities page to get Program Management to look into adding certification for the Windows 2016 Active Directory to a future release of the ad_server probe.